TIMESTAMP = "20260413-1200"
BUILD_PRETTY_DATE = "Mon Apr 13 12:00:00 PM EDT 2026"
RELEASE_VER = "4.40"
STREAM = "4.40.0"
STREAMMajor = "4"
STREAMMinor = "40"
STREAMService = "0"
TMP_DIR = "tmp"
DOWNLOAD_HOST = "download.eclipse.org"
NEXT_JAVA_RELEASE_DATE = ""
PREVIOUS_RELEASE_VER = "4.39"
PREVIOUS_RELEASE_REPO_ID = "4.39"
BASEBUILD_ID = "R-4.39-202602260420"
PREVIOUS_RELEASE_ID = "R-4.39-202602260420"
ECLIPSE_RUN_REPO = "https://download.eclipse.org/eclipse/updates/4.40-I-builds/"
BUILD_ENV_FILE = "/home/jenkins/agent/workspace/YBuilds/Y-build-4.40/cje-production/buildproperties.shsource"
BUILD_ENV_FILE_PHP = "/home/jenkins/agent/workspace/YBuilds/Y-build-4.40/cje-production/buildproperties.php"
BUILD_ENV_FILE_PROP = "/home/jenkins/agent/workspace/YBuilds/Y-build-4.40/cje-production/buildproperties.properties"
BUILD_TYPE = "Y"
BUILD_TYPE_NAME = "Beta Java 27"
BUILD_ID = "Y20260413-1200"
ECLIPSE_BUILDER_DIR = "/home/jenkins/agent/workspace/YBuilds/Y-build-4.40/cje-production/gitCache/eclipse.platform.releng.aggregator/eclipse.platform.releng.tychoeclipsebuilder"
TEST_CONFIGURATIONS_EXPECTED = "ep440Y-unit-linux-x86_64-java21_linux.gtk.x86_64_21,ep440Y-unit-linux-x86_64-java27_linux.gtk.x86_64_27,ep440Y-unit-macosx-aarch64-java27_macosx.cocoa.aarch64_27,ep440Y-unit-win32-x86_64-java27_win32.win32.x86_64_27"
COMPARATOR_ERRORS_SUBJECT = ""
